* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

body {
    background: #f5f7fa;
    color: #222;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

.service-banner {
    position: relative;
    padding: 60px 0 120px 0;
    background:
        linear-gradient(rgba(0, 0, 0, 0.75),
            rgba(0, 0, 0, 0.75)),
        url('https://images.unsplash.com/photo-1486006920555-c77dcf18193c?q=80&w=2070&auto=format&fit=crop');
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.service-banner span {
    display: inline-block;
    background: rgba(15, 42, 108, 0.15);
    border: 1px solid #0D6EFD;
    color: #ffffff;
    padding: 12px 24px;
    border-radius: 100px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.service-banner h1 {
    font-size: 75px;
    line-height: 1.1;
    color: #fff;
    font-weight: 900;
    max-width: 900px;
}

.service-banner h1 strong {
    color: #0d6efd;
}

.service-banner p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 18px;
    line-height: 1.9;
    max-width: 750px;
    margin-top: 30px;
}

.service-layout {
    padding: 100px 0;
}

.service-content {
    border-radius: 30px;
    padding-right: 50px;
}

.service-content img {
    width: 100%;
    border-radius: 25px;
    margin: 35px 0;
    height: 450px;
    object-fit: cover;
}

.service-content h2 {
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 25px;
    color: #111;
}

.service-content h3 {
    font-size: 32px;
    font-weight: 800;
    margin-top: 50px;
    margin-bottom: 20px;
}

.service-content p {
    font-size: 17px;
    color: #000;
    line-height: 1.9;
    margin-bottom: 25px;
}

.service-content ul {
    padding-left: 0;
    margin-top: 30px;
}

.service-content ul li {
    list-style: none;
    margin-bottom: 18px;
    font-size: 17px;
    color: #222;
    font-weight: 500;
}

.service-content ul li i {
    color: #0d6efd;
    margin-right: 12px;
}

.service-form-box {
    background: #0F2A6C;
    border-radius: 30px;
    padding: 20px;
    position: sticky;
    top: 5px;
}

.service-form-box h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 15px;
}

.service-form-box p {
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
    line-height: 1.8;
    font-size: 14px;
}

.service-form-box .form-control,
.service-form-box .form-select {
    border-radius: 14px;
    border: none;
    background: rgba(255, 255, 255, 0.08);
    color: #fff;
    padding: 8px 10px;
    font-size: 14px;
    padding-left: 18px;
    margin-bottom: 14px;
}

.service-form-box .form-select option{
    color: #000;
}

.service-form-box textarea.form-control {
    height: 140px;
    padding-top: 18px;
    resize: none;
}

.service-form-box .form-control::placeholder {
    color: rgba(255, 255, 255, 0.6);
}

.service-form-box .form-control:focus,
.service-form-box .form-select:focus {
    box-shadow: none;
    background: rgba(255, 255, 255, 0.12);
    color: #fff;
}

.service-form-box button {
    width: 100%;
    height: 58px;
    border: none;
    border-radius: 14px;
    background: #0C9EE1;
    color: #fff;
    font-weight: 700;
    transition: 0.4s;
}

.service-form-box button:hover {
    background: #bb2d3b;
}

.feature-box {
    background: #f8f9fa;
    border-radius: 25px;
    padding: 35px;
    margin-top: 35px;
}

.feature-box i {
    width: 70px;
    height: 70px;
    background: rgba(15, 42, 108, 0.15);
    border-radius: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0d6efd;
    font-size: 28px;
    margin-bottom: 25px;
}

.feature-box h4 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}

.feature-box p {
    margin-bottom: 0;
}

@media(max-width:991px) {

    .service-banner {
        padding: 140px 0 90px;
    }

    .service-banner h1 {
        font-size: 52px;
    }

    .service-content {
        padding: 35px;
    }

    .service-form-box {
        margin-top: 40px;
        position: relative;
        top: 0;
    }
}

@media(max-width:576px) {

    .service-banner h1 {
        font-size: 38px;
    }

    .service-content h2 {
        font-size: 32px;
    }

    .service-content h3 {
        font-size: 26px;
    }

    .service-content,
    .service-form-box {
        padding: 25px;
    }

    .service-content img {
        height: 280px;
    }
}